{
  // order
  "order_created": "Заказ создан",
  "changed_contragent": "Изменен контрагент",
  "booked": "Переведен в статус 'Забронирован'",
  "booked_cancel": "Отменено бронирование",
  "deleted": "Переведен в статус 'Удален'",
  "ordered": "Переведен в статус 'В работе'",
  "shipped": "Переведен в статус 'Завершен'",
  "canceled": "Переведен в статус 'Отменен'",
  "changed_region": "В заказе изменен регион",
  "changed_comment": "В заказе изменен комментарий к заказу",
  "changed_amount": "В заказе изменена сумма заказа",
  "changed_payment": "В заказе изменена сумма оплаты",
  "changed_date_delivery": "В заказе изменена дата доставки",
  "changed_discount_order": "В заказе изменена скидка",
  "changed_manager": "В заказе изменен менеджер",
  "extended_reserve_date": "В заказе продлен резерв",
  "change_contract": "К заказу привязан договор",
  // shipment
  "shipment_created": "Доставка создана",
  "changed_type_delivery": "Тип доставки изменен",
  "changed_office": "Пункт выдачи заказа изменен",
  "changed_delivery_address": "Адрес доставки изменен",
  "changed_interval_courier_delivery": "Интервал курьерской доставки изменен",
  "changed_courier_delivery_cost": "Стоимость курьерской доставки изменена",
  "changed_comment_courier": "Комментарий курьера изменен",
  "change_shipment_possibility": "Установлен признак 'Отгружать с ПДЗ'",
  "changed_transport_company": "Транспортная компания изменена",
  "changed_transport_company_delivery_method": "Способ доставки ТК изменен",
  "changed_cdek_region": "Регион ТК изменен",
  "changed_tariff": "Тариф ТК изменен",
  "purchase_task": "Переведен в статус 'В задании на закупку'",
  "purchase_formalized": "Переведен в статус 'В закупке'",
  "reserved": "Переведен в статус 'Зарезервирован'",
  "assembling": "Переведен в статус 'Комплектуется'",
  "relocating": "Переведен в статус 'Перемещение'",
  "with_courier": "Переведен в статус 'Передан курьеру'",
  "with_carrier": "Переведен в статус 'Передан ТК'",
  "ready_for_pickup": "Переведен в статус 'Готов к выдаче'",
  "issued": "Переведен в статус 'Выдан'",
  // supply
  "added": "Товар добавлен",
  "removed": "Товар удален",
  "changed_discount_supply": "Изменена скидка по товару",
  "changed_price": "Цена товара изменена",
  "changed_count": "Изменено количество товара",
  "purchase_draft": "Переведен в статус 'Закупка в черновике'",
  "not_in_stock": "Нет в наличии",
  "warehouse_acceptance": "Переведен в статус 'Размещается'",
  "returned": "Переведен в статус 'Возвраще'",
  "absent": "Переведен в статус 'Возвращен'",
  "defect": "Переведен в статус 'Брак'"
}